Upgrading from 4.3.5 to 5.0 keep getting 3194 error

Discussion in 'iPad Hacking' started by bubbagumper6, Oct 14, 2011.

  1. bubbagumper6

    bubbagumper6 iPF Noob

    Joined:
    Sep 6, 2011
    Messages:
    5
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    bigbubbagumper6@yahoo.com
    Ratings:
    +0 / 0
    I would like to update my jailbroken ipad from 4.3.5 to 5.0. The guide says it first needs to have the official 5.0 installed so I've been trying to update it through itunes and it keeps giving me the 3194 error. I already tried going into Tiny Umbrella and made sure the "Set Hosts to Cydia on Exit" was NOT checked so I know it's not that. Is there some kind of special procedure I need to follow when going from a jailbroken FW to an OFW?

    Thanks guys
     
  2. zambeezi

    zambeezi iPF Novice

    Joined:
    Aug 3, 2011
    Messages:
    16
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    UK
    Ratings:
    +0 / 0
    As far as I know it's always better to restore to OFW (currently JB on your device) and then upgrade. That's what I've been doing with my iPhone and I would imagine it's the same for iPads.
     
  3. bubbagumper6

    bubbagumper6 iPF Noob

    Joined:
    Sep 6, 2011
    Messages:
    5
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    bigbubbagumper6@yahoo.com
    Ratings:
    +0 / 0
    That's what I'm trying to do, but iTunes keeps giving me that error when I try to update it.
     
  4. Gabriel1

    Gabriel1 Super Moderator Staff Member

    Joined:
    Mar 11, 2011
    Messages:
    17,096
    Thanks Received:
    746
    Trophy Points:
    0
    Location:
    Cranbrook, Kent, UK
    Ratings:
    +748 / 0
    To update a jailbroken iPad you need to put it into DFU mode.
     
  5. Gabriel1

    Gabriel1 Super Moderator Staff Member

    Joined:
    Mar 11, 2011
    Messages:
    17,096
    Thanks Received:
    746
    Trophy Points:
    0
    Location:
    Cranbrook, Kent, UK
    Ratings:
    +748 / 0
  6. bubbagumper6

    bubbagumper6 iPF Noob

    Joined:
    Sep 6, 2011
    Messages:
    5
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    bigbubbagumper6@yahoo.com
    Ratings:
    +0 / 0
    Ok that answers my question, thanks.

    One side question though, will this wipe out any of my apps or settings or anything?
     
  7. Mickey330

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,619
    Thanks Received:
    1,862
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +2,052 / 0
    If you do an iTunes backup first, no, it shouldn't wipe out your apps and settings (from the App Store). Of course, you will lose the Cydia and jail break tweaks and such ... but you knew that. :D

    Marilyn
     
  8. 0biwan

    0biwan iPF Novice

    Joined:
    Aug 31, 2010
    Messages:
    15
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Portugal
    Ratings:
    +0 / 0
    I'm having the same issue on my 4.2.1 ipad!

    if i try to restore it on itunes in DFU says that my device is no elegible for that build!
     
  9. pukulsesuatu

    pukulsesuatu iPF Noob

    Joined:
    Sep 18, 2011
    Messages:
    2
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Borneo
    Ratings:
    +0 / 0
    try edit your host file before processing update the file located /private/etc/ host add uncomment sign # before 74.208.10.249 gs.apple.com becaming #74.208.10.249 gs.apple.com
     
  10. 0biwan

    0biwan iPF Novice

    Joined:
    Aug 31, 2010
    Messages:
    15
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Portugal
    Ratings:
    +0 / 0
    solved, i have to change some options on tiny umbrella that i didn't remembered!
     
  11. Edwardfla

    Edwardfla iPF Noob

    Joined:
    Dec 24, 2010
    Messages:
    8
    Thanks Received:
    1
    Trophy Points:
    0
    Location:
    Sarasota, FL
    Ratings:
    +1 / 0
    I was at my wits end as I kept getting the same message 'Device not eligible for requested build'. Even for my iTouch, which I never did anything to. I never jailbroke any of my devices. I DID install TinyUmbrella (TU) to save my blobs back in July 2011 before they were going to stop saving them, but never jailbroke my device. Apparently, TinyUmbrella updates a file which directs iTunes where to look. (see links below). After removing the '#' mark in front of the address and saving it, I restarted my Mac to be on the safe side. And Viola ! Everything worked liked normal ! I was able to update to iOS 5. YAY !
    I don't know if this will solve all of your problems, but it worked for me. NOTE: Depending on if you are on Snow Leopard or on Lion will determine what command you will need to key in at Terminal to update the file. They are different. You may have to Google to find the correct one if your screen comes up blank. Good Luck !:)

    http://www.ipadforums.net/jailbreak...-how-resolve-itunes-unknown-error-3194-a.html
     
    Last edited by a moderator: Oct 17, 2011
  12. Josh63

    Josh63 iPF Noob

    Joined:
    Nov 18, 2011
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    ramy tree
    Ratings:
    +0 / 0
    Hi,
    I try to do everything use Google and YouTube ,tinyumbrella ,nothing seems to fix my error 3194 when I try to update my iphone 4 (4.3.5) to ISO 5.0
    any idea??
    thanks
     
    Last edited: Nov 18, 2011
  13. f4780y

    f4780y Super Moderator Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,106
    Thanks Received:
    636
    Trophy Points:
    113
    Location:
    Troon, Scotland
    Ratings:
    +636 / 0
    You CANNOT install 5.0 now. Only 5.0.1 is valid.
     
  14. migo

    migo iPF Noob

    Joined:
    Dec 22, 2011
    Messages:
    7
    Thanks Received:
    1
    Trophy Points:
    0
    Ratings:
    +1 / 0
    I am trying to upgrade ipad2 from 4.3.5 to 5.0.1 and i keep getting the error 3194 couldnt restore what ? I cant understand every video i watched they have the firmware of the original, so shall i download the 4.3.5 and then upgrade or what?
    I am not jailbroken and i have no idea about umberlla blobs ,plz need help how to do this upgrade
     
  15. alfa

    alfa iPF Novice

    Joined:
    Jul 27, 2010
    Messages:
    14
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    south east asia
    Ratings:
    +0 / 0
    This happened to me I was in 4.3.3 and wanted to go to 5.0.1. Go to DFU mode first then follow prompts to restore to version you like
     

Share This Page

Search tags for this page

3194 error

,
3194 error how to fix
,
error 2
,
grbnny tubes com
,
how to upgrade to 7.0.2 without getting 3194 error
,
ios 4.3.5 restore error 3194
,
it's giving error in updating ipad 4.3.5
,
itunes error 3194 ios 4.3.5 to 5.1.1
,
itunes ipad error 4.3.5
,
updating to ios 5 keep getting an error 3194